.wolf-container{
    display: grid;
    flex-direction: column;
    height: 70vmin;
    place-items: center;
}
.wolf-container h3{
    font-size: 2rem;
    font-weight: bolder;
}
.wolf-container > div {
    display: flex;
    flex-direction: row;
}
.wolf-display-image{
    margin-right: 30px;
}
.wolf-display-image button:first-of-type{
    background-color: #7AAC3A;
    padding:0.8rem 2.4rem;
    color: #fafafa;
    border: #7AAC3A 1px solid;
    font-size: .8rem;
    font-weight: bold;
}
.wolf-display-image button:last-of-type{
    background-color: #DE5959;
    padding:0.8rem 2.4rem;
    border: #DE5959 1px solid;
    color: #fafafa;
    font-size: .8rem;
    font-weight: bold;
}
.wolf-display-image > div{
    display: flex;
    justify-content: space-around;
    padding: 40px 0;
}
.wolf-img{
    max-width: 520px;
}
.wolf-display-image  button:last-of-type:hover{
    background: none;
    color: #DE5959
}
.wolf-display-image  button:first-of-type:hover{
    background: none;
    color: #7AAC3a
}